@charset "UTF-8";
/* ==============================
reset
============================== */

html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}
*, ::after, *::before {
  box-sizing: border-box;
}
img {
  border: none;
  max-width: 100%;
  height: auto;
}
ol,ul {
  list-style: none;
  padding: 0;
}
h1,h2,h3,h4,img,p {
  margin: 0;
  padding: 0;
  line-height: 1.6em;
}
a {
  color: #558ef7;
  text-decoration: none;
}
a:focus, a:hover, a:active {
  text-decoration: underline;
}
.flex {
  display: -webkit-box;
  display: flex;
}
.wrap {
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

/* ==============================
Structure
============================== */
body {
  background: #eeedf1;
  color: #333;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: 'メイリオ', Meiryo,'ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
}
.container {
  width: 100%;
  background: #eee;
}
.content {
  overflow: hidden;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 4%;
  background: #fff;
}
header {
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
  background: #00b050;
  padding: 10px 0 0 0;
}
header img {
  width: 13%;
  height: 13%;
}
header h1 {
  margin: 0;
  color: #fff;
  font-size: 26px;
}

/*========== category list ==========*/
#cat_list {
  max-width: 1024px;
  margin: 0 auto;
  padding: 15px 4%;
  background: #F5F5F5;
}
#cat_list > ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
#cat_list > ul li::before {
  position: relative;
  top: 5px;
  margin: 0 5px 0 0;
  content: url(../images/arrow_next.png);
}
#cat_list > ul li {
  margin-right: 30px;
}

/*========== section ==========*/
section {
  margin: 0 auto;
}

/* on-off box */
.switchbox {
  margin: 50px 0 0 0;
  padding: 0;
  border: 1px solid #aaa;
}
.switchbox label {
  display: block;
  font-weight: bold;
  cursor :pointer;
  padding: 15px 10px;
}
.switchbox input {
  display: none; 
}
.switchbox div {
  border-top: 1px solid #aaa;
  padding: 0 3%;
  height: 0;
  overflow-y: hidden;
  transition: 0.8s;
  opacity: 0;
}
.switchbox input:checked + label + div {
  height: auto;
  opacity: 1;
}
.switchbox label::before {
  content: '\f067';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  padding-right: 5px;
  font-size: 20px;
}
.switchbox input:checked + label::before {
  content: '\f068';
}

/* flex */
.flexbox {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.flexbox_col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.justifyc_sa {
  justify-content: space-around;
}
.justifyc_sb {
  justify-content: space-between;
}
.aligni_c {
  align-items: center;
  flex-wrap: wrap;
}

/* category */
.cat_width {
  width: 48%;
  border-bottom: 2px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.cat_width img {
  float: left;
  border: 1px solid #aaa;
  border-radius: 8px;
  margin-right: 10px;
  width: 140px;
}
.cat_width > .flexbox_col > p {
line-height: 1.3;
max-width: 100%;
}
.cat_width > .flexbox_col > .cat_label {
  background: #00b050;
  font-size: 13px;
  border-radius: 10px;
  padding: 2px 10px;
  color: #fff;
}
.icon_top::before {
  position: relative;
  top: 5px;
  margin: 0 5px 0 0;
  content: url(../images/arrow_top.png);
}
.icon_top {
  margin: 0 0 30px 0;
  float: right;
}

/* text */
h2 {
  clear: both;
  border-bottom: 2px solid #00b050;
  background: #f5f5f5;
  margin:50px 0 1.5em 0;
  padding: 10px 10px 5px 15px;
}

h3 {
  border-left: 3px solid #00b050;
  padding: 0px 15px;
  margin: 2em 0 0;
}
h4 {
  color: #00b050;
  font-size: 18px;
  margin: 2em 0 10px;
}
h4 + p {
  margin-top: 0;
}
.cat_label + h4 {
  margin: 10px 0 5px 0;
  line-height: 1.3;
  max-width: 100%;
}
p {
  margin-top: 2em;
}
.text_bold {
  font-weight: bold;
}

/* button */
a.btn01, a.btn02 {
  position: relative;
  display: block;
  font-weight: bold;
  text-decoration: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
} 
a.btn01 {
  color: #fff;
  background: #4891FF;
  padding: 5px 30px 1px 20px;
  border-radius: 20px;
  box-shadow: 0 3px #367adf;
  -webkit-transition: box-shadow .3s, -webkit-transform .3s;
  transition: box-shadow .3s, -webkit-transform .3s;
  transition: transform .3s, box-shadow .3s;
  transition: transform .3s, box-shadow .3s, -webkit-transform .3s;
  margin-top: 5px ;
  margin-left: auto;
}
a.btn02 {
  line-height: 1.3;
  color: #333;
  background: #FFF707;
  border-radius: 6px;
  margin: 10px 0;
  padding: 10px 25px 7px 15px;
}
a.btn01::before, a.btn02::before {
  content: '';
  width: 12px;
  height: 12px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}
a.btn02::before{
  border-top: solid 3px #333;
  border-right: solid 3px #333;
  margin-top: -6px;
  right: 10px;
}

a.btn01:focus, a.btn01:hover, a.btn01:active  {
  color: #fff !important;  
}
a.btn01:hover {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
  color: inherit;
  box-shadow: 0 0 #367adf;
}
a.btn02:hover {
  background: #FFF707;
}

/* table */
table {
  width: 100%;
  margin-bottom: 10px;
}
table, table td, table th {
  border: 1px solid #dfdfdf;
  border-collapse: collapse;
}
table th {
  text-align: center;
  word-break: keep-all;
  vertical-align: baseline;
  background: #f5f5f5;
}
table td, table th {
  padding: 7px 10px;
}
table > tbody > tr > td a.btn01 {
  margin: 6px auto;
}

/* parts */
.box_border_green {
  border: 1px solid #00b050;
  padding: 0 20px;
  border-radius: 4px;
  margin: 1em 0;
}

/*========== footer ==========*/
footer {
  max-width: 1024px;
  font-size: 11px;
  background: #aaa;
  text-align: center;
  color: #fff;
  padding: 5px 0 20px 0;
  margin: 0 auto;
}

.sp_show {
  display: none;
}

@media screen and (max-width:600px) {
  .sp_show { display: block;}
  .sp_hide { display: none;}
  header h1 { font-size: 20px; }
  header ul#cat_list li a { padding: 0px 15px;border-radius: 0; }
  #cat_list > ul li::before { display: none;}
  #cat_list > ul li {  margin-right: 20px; }
  .flexbox {
    -webkit-box-orient: vertical;-webkit-box-direction: normal;flex-direction: column;}
  .cat_width {width:100%;}
  .scroll{ overflow: auto;white-space: nowrap; }
  .scroll::-webkit-scrollbar{ height: 5px; }
  .scroll::-webkit-scrollbar-track{ background: #F1F1F1; }
  .scroll::-webkit-scrollbar-thumb { background: #BCBCBC; }
}




